.popup-container {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}
.popup {
	background: #fff;
	border-radius: 10px;
	display: none;
	margin: 20px;
	max-width: 450px;
	padding: 20px;
	position: relative;
	z-index: 1;
}
.popup-header {
	margin-bottom: 20px;
}
.popup-background {
	background: #000;
	height: 100%;
	left: 0;
	opacity: 0.8;
	position: absolute;
	top: 0;
	width: 100%;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	z-index: 0;
}

@media only screen and (min-width: 700px) {

	.popup {
		margin: 40px auto;
	}

}